<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97e2576baed80f19799c377d8e6fba44">
  <dict>
    <!--2024-01-05 11:27:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
